
/* custom CSS */
/* Background color etc */
.topnav {
    background-color: black;
    color:white;
    border-bottom: solid black 1px;
}
.topnav > .container .title-container > .title {
    font-weight: 800;
}

 /* Separator line between logo and title 
    Note: Only change the color, as setting a line style
          will also take effect on mobile where the line 
          should be hidden
*/
.topnav .separator {
   border-color: transparent;
}

/* ---- MOBILE TOPNAV COMPONENT --- */

/* Hamburgermeny color */

.toggletreenav svg { fill:white}


/* Button 2 - Action buttons ('Download', 'Crop' etc) */
.button-2 {
    background-color:black;
    color:white;
}

.links a:link, 
.links a:visited  {
    color:white;
  }
  
  
.links a:hover {
  text-decoration: underline;
  color:white;
}
.topnav .title-container {
color:white;
}
svg.ui-icon {
fill:white;
}
.links a:link, .links a:visited {
color:white;
}
.links-1 .external {
stroke:white;
}
.topnav {
    background-color:;
	border:none;
}

.topnav .dropdown {
    cursor: pointer;
    padding-right: 25px;
    background: url("//mfstatic.com/portalassets/images/icons/MFP-arrow-down-white.svg") no-repeat center right;
        background-size: auto;
    background-size: 19px;
}























































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































/*begin-mf-auto-generated*/.button-1{background-color: #CACACA}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{background-color: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1{color: #333840}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1{border-color: #CACACA}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{border-color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1{stroke: #333840}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-1:hover{stroke: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{background-color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{background-color: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{color: #ffffff}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{border-color: #383838}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{border-color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2{stroke: #FFFFFF}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.button-2:hover{stroke: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/:root{--mf-custom-button-background-color:#000000}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-text-color:#ffffff}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-border-color:#383838}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-background-color-hover:#FFFFFF}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-text-color-hover:#000000}/*end-mf-auto-generated*//*begin-mf-auto-generated*/:root{--mf-custom-button-border-color-hover:#000000}/*end-mf-auto-generated*//*begin-mf-auto-generated*/.topnav{background-color: #000000}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav{color: #ffffff}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.links a:link,.links a:visited{color: #ffffff}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav .separator{border-color: transparent}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav{border-color: #eee}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.template-3 .topnav{border-right-color: #eee}/*end-mf-auto-generated*/
/*begin-mf-auto-generated*/.topnav .logo{height:46px}/*end-mf-auto-generated*//*begin-mf-auto-generated*/html,body,input,select{font-family: 'OpenSans','Open Sans',Arial,Helvetica,Sans-Serif}/*end-mf-auto-generated*/
